{
  "verseBefore": "Đanưq be aalq bơyh khơl drơơy trôôch long charơơk kađnen charơơk kahơơ đơu jah, bơh bơyh Kơy Plêêk kahoq xuum biit angơuq.",
  "verseAfter": "Đanưq be aalq bơyh khơl drơơy trôôch long charơơk kađnen charơơk kahơơ đơu jah, bơh bơyh Kơy Plêêk kahnoq xuum biit angơuq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 9,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-06-28T03:22:12.344Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 9,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
